Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Landhanse-Wiki
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 16: Zeile 16:
   }
   }


   :link {
   a:link {
     color: #39b200;
     color: #39b200;
   }
   }


   :visited {
   a:visited {
     color: #257400;
     color: #257400;
  }
  a:link.new {
    color: #e67327;
   }
   }


Zeile 30: Zeile 34:
   .vector-menu .new a {
   .vector-menu .new a {
     color: #e67327;
     color: #e67327;
  }
  a:where(:not([role="button"])):visited {
    color: var(#257400);
   }
   }
}
}

Version vom 1. Januar 2026, 14:55 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base {
    background-color: unset;
    background-image: unset;
  }

  .mw-body {
    background-color: #fff9;
  }

  a:link {
    color: #39b200;
  }

  a:visited {
    color: #257400;
  }

  a:link.new {
    color: #e67327;
  }

  a.new {
    color: #e67327;
  }

  .vector-menu .new a {
    color: #e67327;
  }

  a:where(:not([role="button"])):visited {
    color: var(#257400);
  }
}